/*************** fonts start ************/ 
@font-face{
	font-family: "HelveticaLt";
	font-style: normal;font-weight: normal;
	src:url("../fonts/HelveticaLt.eot?#iefix") format("embedded-opentype"),
		url("../fonts/HelveticaLt.woff") format("woff"), 
		url("../fonts/HelveticaLt.ttf") format("truetype"),
		url("../fonts/HelveticaLt.svg") format("svg");
}
@font-face{
	font-family: "Helvetica-Bold";
	font-style: normal;font-weight: normal;
	src:url("../fonts/Helvetica-Bold.eot?#iefix") format("embedded-opentype"),
		url("../fonts/Helvetica-Bold.woff") format("woff"), 
		url("../fonts/Helvetica-Bold.ttf") format("truetype"),
		url("../fonts/Helvetica-Bold.svg") format("svg");
}
@font-face{
	font-family: "HelveticaLt";
	font-style: normal;font-weight: normal;
	src:url("../fonts/HelveticaLt.eot?#iefix") format("embedded-opentype"),
		url("../fonts/HelveticaLt.woff") format("woff"), 
		url("../fonts/HelveticaLt.ttf") format("truetype"),
		url("../fonts/HelveticaLt.svg") format("svg");
}
@font-face{
	font-family: "CenturyGothic-Regular";
	font-style: normal;font-weight: normal;
	src:url("../fonts/CenturyGothic-Regular.eot?#iefix") format("embedded-opentype"),
		url("../fonts/CenturyGothic-Regular.woff") format("woff"),
		url("../fonts/CenturyGothic-Regular.ttf") format("truetype"), 
		url("../fonts/CenturyGothic-Regular.svg") format("svg");
}
@font-face{
	font-family: "ProximaNova-Regular";
	font-style: normal;font-weight: normal;
	src:url("../fonts/ProximaNova-Regular.eot?#iefix") format("embedded-opentype"),
		url("../fonts/ProximaNova-Regular.woff") format("woff"),
		url("../fonts/ProximaNova-Regular.ttf") format("truetype"), 
		url("../fonts/ProximaNova-Regular.svg") format("svg");
}
/****** fonts end ***********/ 

/****** Designed by mohit ***/

/****** custom css code *****/
*{
	margin:0;
	padding:0;
	list-style:none;
}

h1,h2,h3,h4,h5,h6,p{
	margin:0;
}
a,a:hover,a:focus,a:active{
	text-decoration:none;
	outline:none;
}

ul,ol{
	margin:0;
	padding:0;
	list-style:none;
}
img{
	max-width:100%;
	vertical-align:middle;
}

body{
	font-size:12px;
	line-height:25px;
	color:#757575;
}
.container{
	width:1140px;
	margin:0 auto;
}
/************ header ***********/
.top_member{
	background:#59afe1;
}
.top_member h5{
	color:#fff;
	font-size: 11px;padding: 5px 0;
	line-height:20px;
	font-family: "HelveticaLt";
	font-weight:400;
}
.top_member h5 a{
	color:#fff;
}
.logo{
	margin-top:29px;
}
nav ul{
	margin-top:25px !important;
}
nav ul li a{
	font-family: "HelveticaLt";
	font-size:14px;
	padding:5px 20px !important;
	border-radius:4px;
	border:1px solid transparent;
}
nav ul li a:hover{
	border:1px solid #59AFE1;
	background:#59AFE1 !important;
	color:#fff !important;
}
nav ul li.listing{
	margin-left:20px;
}
nav ul li.listing a{
	color:#68ab4a;
	border:1px solid #67ab49;
	border-radius:4px;
	padding:5px 10px !important;
}
nav ul li.listing a:hover{
	border:1px solid #67ab49;
	background:transparent !important;
	color:#68ab4a !important;
}
.navbar-toggle .icon-bar{
	background:#204f83;
	height:3px;
}
/************ main ***************/
.content_search{
	*padding:90px 0 70px;
}
.content_search h1{
	font-family: "Helvetica-Bold";
	font-size:36px;
	line-height:40px;
	color:#2a5887;
	margin-bottom:25px;
	letter-spacing:-0.3px;
}
.content_search h2{
	color: #999999;
    font-family: "HelveticaLt";
    font-size: 20px;
    line-height: 16px;
}
.main_search{
	margin:35px 0;
	text-align:left;
}
/* .main_search .form-group{
	margin-right:16px;
} */
.main_search .form-group select{
	font-family: "CenturyGothic-Regular";
	font-size:16px;
	height:50px;
	width:100%;
	padding:0 10px;
	background:#fff url(../images/arrow_select.png)no-repeat scroll center right 10px /20px 20px; 
	-moz-appearance:none;
	-webkit-appearance:none;
	appearance:none;
	border:1px solid #cbcdcd;
	border-radius:5px;
	margin-bottom:12px
}

.main_search .form-group select option{
	padding:10px;
}
.main_search .form-group input{
	font-family: "CenturyGothic-Regular";
	font-size:16px;
	height:50px;
	width:100%;
	padding:0 10px;
	border:1px solid #cbcdcd;
	border-radius:5px;
}
.main_search .form-group input:focus{
	box-shadow:none;
}
.main_search button{
	height:50px;
	font-family: "CenturyGothic-Regular";
	font-size:12px;
	background:#67ab49;
	text-align:center;
	float:right;
}
.law_firm{
	background:#59afe1;
	padding:40px 0 18px;
}
.law_heading h2{
	font-family: "Helvetica-Bold";
	font-size:26px;
	line-height:38px;
	color:#fff;
}
.law_text{
	margin-top:40px;
}
.law_text p{
	font-family: "HelveticaLt";
	color:#fff;
	font-size: 16px;
}
.lawyer_profile .profile_sec{
	background:#f7f7f7;
	box-shadow:0 6px 0px 0px #5fa9d4;
	margin-bottom:22px;
}
.profile-left{
	float:left;
	margin-right:18px;
	width:21%;
}
.bg_profile .profile_sec.pro_object .profile-left{
	float:left;
	margin-right:18px;
	width:21%;
}
/* .bg_profile .profile_sec.pro_object .profile-right p{
	display: inline-block;
} */
.profile-right{
	float:left;
	width:75%;
}
.profile-right h4 a{
	font-size:14px;
	color:#2a5887;
	font-family: "HelveticaLt";
	margin:15px 0 10px;
	display:inline-block;
}
.profile-right p{
	margin-bottom:15px;
}
.useful_link ul{
	column-count:5;
	-moz-column-count:5;
	-webkit-column-count:5;
	margin-top:40px;
	column-gap:10px;
	-moz-column-gap:20px;
	-webkit-column-gap:20px;
}
.patners{
	padding:90px 0;
}
.text_content h3 { 
    text-align: center;
}
.textColumnContent {
    padding: 90px 0 0;
}
.useful_link h3, .text_content h3{
	font-family: "Helvetica-Bold";
	color:#2a5887;
	line-height:28px;
	margin-bottom:16px;
}
.useful_link p{
	color:#757575;
	font-family: "HelveticaLt";
}
.getting_started{
	background:#59afe1;
	padding:80px 0;
}
.started_heading h2{
	font-size:28px;
	font-family: "Helvetica-Bold";
	color:#fff;
	margin-bottom:34px;
}
.started_heading button{
	font-family: "Helvetica-Bold";
	font-size:16px;
	background:#205081;
	color:#fff;
	display:inline-block;
	height:40px;
	padding:0 30px;
}
.gca-column h3 {
    color: #000;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 5px;
    text-align: left;
}
.colDescription {
    margin-top: 30px;
    padding: 20px;
}
.gca-column {
    margin-bottom: 15px;
}
/************ footer ***********/
footer{
	padding:50px 0 25px;
}
footer .main_search{
	width:100%;
	margin:0;
}
.fsearch{
	margin-bottom:50px;
}
.flink h5{
	font-family: "HelveticaLt";
	font-size:16px;
	color:#232323;
	line-height:22px;
	margin-bottom:15px;
}
.flink ul li a{
	color:#6d6d6d;
	font-family: "HelveticaLt";
	font-size:16px;
	line-height:24px;
	overflow-wrap: break-word;
}
.finfo{
	margin-bottom:45px;
}
.finfo h5{
	font-family: "HelveticaLt";
	font-size:16px;
	color:#232323;
	line-height:22px;
	margin-bottom:12px;
}
.finfo p{
	font-family: "HelveticaLt";
	line-height:22px;
	font-size: 14px;
}
.copyright{
	margin-top:100px;
}
.copyright p{ 
	font-family: "ProximaNova-Regular";font-size:12px;
}
.copyright p a{
	color:#757575;
}
.profile-right > p{
	padding-left:20px;
	position:relative;
	font-family: "ProximaNova-Regular";
}
.profile-right > p::before{
	background:url(../images/icon.png)no-repeat scroll center left /contain;
	position:absolute;
	left:0;
	top:4px;
	content:"";
	width:14px;
	height:14px;
}
/******* Standard_Template_full_width and with sidebar ********/
.page_title{
	margin-top:0px;
	margin-bottom:20px;
}
.page_title h1{
	font-family: "Helvetica-Bold";
	font-size:18px;
	color:#2a5887;
	line-height:32px;
	margin-bottom:15px;
	text-align:center;
}

.search_content .page_title h1{
	text-align:left;
}
.page_content{
	margin-bottom:160px;
}
.page_content h3{
	color:#59afe1;
	line-height:32px;
	margin-bottom:15px;
	font-family: "HelveticaLt";
	font-size:20px;
}
/*.page_content h1{
	color:#59afe1;
	line-height:32px;
	margin-bottom:15px;
	font-family: "HelveticaLt";
}*/
.page_content p{
	font-family: "HelveticaLt";
	font-size:14px;
	color:#6d6d6d;
	line-height:24px;
	margin-bottom:25px;
}
.sidebar{
	margin-top:0px;
}
.widget {
	padding:30px 20px; 
	margin-bottom:30px;
}
.search_widget{
	border:1px solid #cbcdcd;
	border-radius:5px;
}
.search_box_right .form-group select{
	font-family: "HelveticaLt";
	font-size:14px;
	height:45px;
	width:100%;
	padding:0 10px;
	background:#fff url(../images/arrow_select.png)no-repeat scroll center right /20px 20px content-box;
	-moz-appearance:none;
	-webkit-appearance:none;
	appearance:none;
	border:1px solid #cbcdcd;
	border-radius:5px;
}

.search_box_right .form-group select option{
	padding:10px;
}
.search_box_right .form-group input{
	font-family: "HelveticaLt";
	font-size:14px;
	height:45px;
	width:100%;
	padding:0 10px;
	border:1px solid #cbcdcd;
	border-radius:5px;
}
.search_box_right .form-group input:focus{
	box-shadow:none;
}
.search_box_right button{
	height:50px;
	font-family: "HelveticaLt";
	font-size:14px;
	padding:0 30px;
	background:#67ab49;
	float:right;
	margin-bottom:10px;
}

.widget h5{
	font-family: "HelveticaLt";
	font-size:16px;
	color:#205081;
	line-height:23px;
	margin-bottom:10px;
}
.widget_text{
	border:1px solid #cbcdcd;
	border-radius:5px;
}
.advertise_sidebar  p{
	font-family: "HelveticaLt";
	font-size:14px;
	margin-bottom:10px;
}
.advertise_sidebar button{
	height:50px;
	font-family: "CenturyGothic-Regular";
	font-size:16px;
	padding:0 30px;
	background:#67ab49;
	float:right;
	margin-bottom:10px;
}
.add_section{
	margin-bottom:115px;
}
/******* signup *******/
.accordian_panel{
	margin:60px auto 0;
	width:80%;
}
.panel-default{
	border-color:#a6a6a6;
	border-radius:0 !important;
	margin:0 !important;
	border-bottom:none;
}
.panel_last{
	border-bottom:1px solid #a6a6a6;
}
.panel-default > .panel-heading{
	background-color:transparent ;
	padding:0;
}
.panel-title a{
	color: #373737;
    display: block;
    font-family: Helvetica-Bold;
    font-size: 16px;
    padding: 20px 60px;
    position: relative;
}
.font20 {
    font-size: 13px;
}
.radioIcon {
    margin-right: 15px;
    vertical-align: middle;
    width: 20px;
}
/* .panel-title a::after{
	background:url(../images/arrow_down_s.png)no-repeat scroll center right / 15px 9px content-box;
	content:"";
	position:absolute;
	right:20px;
	width:15px;
	height:9px;
	top:25px;
} */
.panel-body{
	padding: 5px 60px 25px;
	color:#2f2f2f;
	border-color:#a6a6a6 !important;
	border-top: none !important;
}
.p_left{
	line-height:35px;
	color:#2f2f2f;
	font-family: "HelveticaLt";
}
.p_left .price{
 	color: #000000;
    display: inline-block;
    font-size: 16px;
    font-weight: 300;
    margin-right: 20px;
    min-width: 45px;
    overflow: hidden;
    vertical-align: middle;
    font-family: "HelveticaLt";
}

.p_left .price sup {
    top: -0.5em;
}
.btn-con{
	background:#68ab4a;
	margin-right:10px;
	padding:10px 25px;
	border:1px solid #68ab4a;
	font-family: "HelveticaLt";
}
.marginTop30 {
    margin-top: 30px;
}
.btn-con:hover{
	color:#fff;
}
/* .btn-edit{
	background:#b6b6b6;
	padding:10px 43px;
	border:1px solid #b6b6b6;
	font-family: "CenturyGothic-Regular";
} */
.btn-edit {
    color: #5c5b5b;
    margin-left: 40px;
    text-decoration: underline;
}

.form-horizontal .control-label{
	text-align:left;
	font-size:10.5px;
	font-family: "HelveticaLt";
	color:#2f2f2f;
	letter-spacing: 0.3px;
}
.user_detail input{
	height:40px;
	border-radius:0;
	border-color:#a6a6a6;
	padding-left:20px;
}
.user_detail input::-moz-placeholder{
	font-family: "ProximaNova-Regular";
	font-size:11px;
}
.user_detail input::-webkit-input-placeholder{
	font-family: "ProximaNova-Regular";
	font-size:11px;
}
.user_detail input:-ms-input-placeholder{
	font-family: "ProximaNova-Regular";
	font-size:11px;
}
.user_detail input:focus{
	box-shadow:none;
	border-color:#a6a6a6;
}
.user_detail .form-group{
	margin-bottom:20px;
}
.payment_detail select{
	width:110px;
	margin-right:20px;
	border:1px solid #a6a6a6;
	-moz-appearance:none;
	-webkit-appearance:none;
	appearance:none;
	height:40px;
	padding:10px;
	background:#fff url(../images/arrow_down_s.png)no-repeat scroll center right 10px /15px 9px content-box;
}
.payment_detail select option{
	padding:10px;
}
.cv_label label{
	text-align:left;
	font-size:14px;
	font-family: "HelveticaLt";
	color:#2f2f2f;
	display:inline;
	margin-right:20px;
	*haider
}
.cv_label input{
	height:40px;
	border-radius:0;
	border-color:#a6a6a6; 
	display:inline-block;
	width:75%;
	*haider
}

.col-sm-3.control-label > span {
    color: #ff0000;
}
.payment_detail{
	margin-bottom:35px;
}
.expire p{
	color:#2f2f2f;
	font-size:14px;
	font-family: "HelveticaLt";
}
.expire p a{
	color:#205081;
	text-decoration:underline;
}
/******* breadcrumb *******/
.breadcrumb{
	background:transparent;
	padding-left:0;
	margin-bottom:5px;
}
.breadcrumb > li + li::before{
	content:">";
	color:#545454;
	font-size:11px;
}
.breadcrumb li a{
	font-size:11px;
	color:#545454;
	font-family: "HelveticaLt";
}
/********** search page ***********/
.search_content .page_title ,.search_content .sidebar{
	margin:0;
}
.search_content .add_section{
	margin-bottom:30px;
}
.result_box{
	background:#f7f7f7;
	box-shadow: 0 6px 0 0 #ededed;
	/* min-height:165px; */
	margin-bottom:27px;
	font-family:"HelveticaLt";
}
.featured p{
	background: #ffb65c none repeat scroll 0 0;
    color: #fff;
    font-family: helvetica;
    font-size: 12px;
    letter-spacing: 0px;
    padding: 2px 10px;
    text-transform: ;
}
/* .result_logo img{
	margin:10px;
} */
.result_info{
	padding:20px 15px 0;
}
.result_info h4{
	font-size:14px;
	font-family: "HelveticaLt";
	color:#2a5887;
	line-height:19px;
	padding-bottom:10px;
}
.result_info h6{
	font-size:12px;
	color:#2f2f2f;
	padding-left:15px;
	position:relative;
	line-height:18px;
}
.result_info h6::before{
	background: rgba(0, 0, 0, 0) url("../images/icon.png") no-repeat scroll left center / contain ;
    content: "";
    height: 11px;
    left: 0;
    position: absolute;
    top:3px;
    width: 11px;
}
.res_desc{
	padding:0px 15px; 
}
.res_desc p{
	font-family: "HelveticaLt";
	font-size:12px;
	line-height:1.5;
	color:#606060;
	letter-spacing: 0.1px
	/* padding:0 0 20px; */
}
/* .res_desc p:first-child{
	color:#606060;
}
.res_desc p:last-child{
	padding:0 0 20px;
} */
.pgntn p{
	margin-right:20px;
	float:left;
	margin-top:10px;
	color:#6d6d6d;
}
.pgntn p span{
	color:#000;
}
.pgntn ul{
	margin:0 0 20px;
}
.pgntn ul li a{
	color:#000;
}
.sorting_title{
	margin-bottom:22px;
}
.sorting_title h5{
	font-size:13px;
	font-family: "HelveticaLt";
	color:#6d6d6d;
	line-height:18px;
	word-spacing:2px;
	text-transform:capitalize;
}
.sorting_title h5 span{
	color:#59afe1;
	font-family: "Helvetica-Bold";
	
}
.sorting ul li {
	font-size:12px;
}
.sorting ul li a{
	font-family: "Helvetica-Bold";
	color:#6d6d6d;
}
.sorting ul li a.active{
	color:#205081;
	font-weight:bold;
	
}
.pagination > li:last-child > a, .pagination > li:last-child > span,.pagination > li:first-child > a, .pagination > li:first-child > span{
	border-radius:0;
}
/*******  package pages *******/ 
.content_inside{
	margin:0 0 45px 0;
}
.content_inside p{
	font-family: "HelveticaLt";
	color:#545454;
	font-size:14px;
	line-height:24px;
}
.grid-1{
	width:10%;
	float:left;
}
.grid-2{
	width:20%;
	float:left;
}
.grid-3{
	width:30%;
	float:left;
}
.grid-4{
	width:40%;
	float:left;
}
.grid-5{
	width:50%;
	float:left;
}
.grid-6{
	width:60%;
	float:left;
}
.grid-7{
	width:70%;
	float:left;
}
.grid-8{
	width:80%;
	float:left;
}
.grid-9{
	width:90%;
	float:left;
}
.grid-10{
	width:100%;
	float:left;
}
.grid-1half{
	width:6%;
	float:left;
}
.grid-2half{
	width:12%;
	float:left;
}
.grid-3half{
	width:24%;
	float:left;
}
.feature_benefit {
	margin-top:87px;
}
.free{
	background:#ecf7fd;
}
.standard,.multi,.promo,.basic{
	background:#d5ebf7;
}
.featured{
	background:#ffedd6;
}
.fea_enabled li{
	border-bottom:1px solid #a7b2b8;
	padding:5px 0;
	line-height:18px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    .fea_enabled li {padding:5px 0 8px;}  
}
.feature_benefit li{
	border-bottom:1px solid #a7b2b8;
	padding: 8px 0 8px;
	font-family: "HelveticaLt";
	font-size:14px;	
}
.feature_benefit li:first-child{
	color:#545454;
	font-weight:bold;
	*haider
}

.feature_benefit li b{
	*color:#545454;
	*font-weight:bold;
	*haider
}
.feature_benefit li:last-child,.fea_enabled li:last-child{
	border-bottom:none;
}
.price_head > h4{
	color:#1e1e1e;
	font-size:20px;
	font-family: "HelveticaLt";
	line-height:34px;
	
}
.price_head{
	padding:30px 0 20px;
	min-height:130px;
}
.price_head p{
	font-family: "Arial";
	font-size:12px;
	color:#3c3c3c;
	line-height:20px;
	background:transparent;
	padding:0px; 
}
.price_head p.pack_sub_heading{
	font-weight:bold;
	font-size:18px !important;
	color:#000;
}
.feature_benefit > h4{
	font-family: "HelveticaLt";
	color:#59afe1;
	font-size:20px;
	line-height:30px;
	margin-bottom:13px;
}
.btn_signup{
	margin-top:30px;
	font-family: "CenturyGothic-Regular";
	background:#02b302;
	margin-bottom:20px;
	padding:8px 30px;
}

.fea_enabled li i{
	font-size:27px;
}
.disable i{
	color:#e63d39;
}
.enable i{
	color:#00c100; 
}
.large_firm{
	margin:80px 0;
}
.large_firm h5{
	font-size:16px;
	font-family: "HelveticaLt";
	color:#545454;
}
.large_firm h5 a{
	font-weight:bold;
	color:#0f7cbb;
}
.change_pricing .price_head{
	padding:20px 0 10px;
}
.change_pricing .price_head h4{
	font-size:16px;
	line-height:20px;
	margin-bottom:10px;
}
.change_pricing .price_head p{
	font-size:11px;
	line-height:18px;
}
.change_pricing .btn_signup{
	padding:8px 15px;
}
.pricing_title{
	margin-bottom:20px;
}
.pricing_title h4{
	color:#59afe1;
	font-family: "HelveticaLt";
	font-size:15px;
	line-height:26px;
}
/******* Profile page ********/ 
.pro_object .profile-left img{
	border:9px solid #ececec;
}
.bg_profile{
	padding:30px 0;
	background:#f3f8fb;
}
.pro_object .profile-right h1 a{
	color:#2f2f2f;
	line-height:32px;
	font-family:"HelveticaLt"	;
	
	font-size:22px;
	margin-bottom:15px;
	display:inline-block;
}
.pro_object .profile-right h1 a span{
	font-size:16px;margin-left:10px;font-family: "HelveticaLt";
}
.pro_object .profile-right > p{
	font-size:16px;
	font-family: "HelveticaLt";
	color:#2f2f2f;
	margin-bottom:10px;
}
.pro_object .profile-right .rating i{
	color:#dcc682;
}
.pro_object .profile-right .rating i:last-child{
	color:#ececec;
}
.specialization p {
	font-size:14px;
	font-family: "HelveticaLt"; 
	margin-bottom:20px;
}
.specialization p span{
	color:#205081;
	font-weight:bold;
}
.btn_email{
	background:#ffb65c;
	color:#fff;
	margin-right:10px;
	padding:8px 20px;
	font-family: "CenturyGothic-Regular";
	font-size:14px;
}
.specialization > span{
	padding-left:30px;
	background:url(../images/call.png)no-repeat scroll center left / contain ;
	vertical-align:bottom;
	font-size:18px;
	color:#2f2f2f;
	font-family: "Helvetica-Bold";
}
.general_info{
	margin-top:50px;
}
.general_info > h4{
	color:#205081;
	font-size:16px;
	font-family: "HelveticaLt";
	margin-bottom:20px;
}
.general_info > p{
	margin-bottom:20px;
	font-family: "HelveticaLt";
	font-size:14px;
	color:#2f2f2f;
}
.general_info > ul{
	margin-top:20px;
}

.general_info > ul.address_info li:first-child{
	width:100%;
}
.general_info > ul.address_info li{
	padding:5px 0;
	width:50%;
	float:left;
	font-family: "HelveticaLt"; 
	font-size:14px;
}
.general_info > ul.address_info li strong{
	width:60px;
	margin-right:20px;
	float:left;
	color:#59afe1;
	font-size:14px;
	font-family: "Helvetica-Bold";
	font-weight:500;
}

.general_info > ul.address_info li a{
	color:#59afe1;
	font-family: "HelveticaLt"; 
	font-size:14px;
}
.general_info ul.reviews li ul.children{
	padding:20px 0 0 30px;
	*haider
}
.general_info >  ul.reviews > li{
	border-bottom:1px solid #ecf0f1;
	padding:20px 0;
}
.user_reviews ul.reviews li ul.children{
 padding-left:30px;
}
.user_reviews ul.reviews li ul.children li{
 padding:20px 0; 
}

.pdf_link p {
    color: #2f2f2f;
    font-family: "HelveticaLt";
    font-size: 14px;
    line-height: 38px;
    margin-bottom: 15px;
    padding-left: 30px;
    position: relative;
}
.pdf_link p::before{
	left:0;
	content:"\f0f6";
	font-family: FontAwesome;
	position:absolute;
	font-size:25px;
	top:-2px; 
}
.pdf_link p a{
	color:#59afe1;
	font-family: "Helvetica-Bold"; 
}
.comment_form .form-group{
	width:48%;
	float:left;
	margin-right:1.5%
}
.form-textarea textarea{
	width:100%;
	resize:
}

.general_info .grid-2 p{
	font-size:14px;
	font-family: "HelveticaLt";
	color:#2f2f2f;
	line-height:26px;
	padding-right:10px;
}
.general_info .grid-8 p{
	font-size:14px;
	font-family: "HelveticaLt";
	color:#2f2f2f;
	margin-bottom:15px;
	line-height:24px;
}
.extra_space_1{
	padding:100px 0;
}
.b_hours ul{
	-moz-column-count:1;
	-webkit-column-count:1;
	column-count:1;
}
.b_hours ul li{
	padding:0;
	
}
.b_hours ul li p,.b_hours ul li{
	font-size:14px;
	font-family: "HelveticaLt";
	width:100%; 
	float:none;
	line-height:24px;
	color:#2f2f2f;
}
.b_hours ul li p span,.b_hours ul li span{
	display:inline-block;
	width:100px;
}
.gallery_sec{
	margin-bottom:40px;
}
.gallery_sec ul li {
    display: inline-block;
    margin-right: 10px;
    width: 30%;
    margin-left: -4px;
}
.gallery_sec ul li:nth-child(3),.gallery_sec ul li:nth-child(6){
	margin:0px
}
.gallery_sec ul a{
	border: 1px solid #ddd;
    padding: 2px;
    display: block;
}
.location p{
	font-family: "HelveticaLt";
	font-size:13px;
	padding-left:15px; 
	line-height:22px;
	background: rgba(0, 0, 0, 0) url("../images/icon.png") no-repeat scroll left 5px / auto 12px;
	margin-bottom:8px;
}
/********* my account ********/
.my_account .form-group .s_state select{
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
    background: #fff url("../images/arrow_down_s.png") no-repeat scroll right 10px center / 15px 9px content-box;
    border: 1px solid #a6a6a6;
    height: 40px;
    margin-right: 20px;
    padding: 10px;
    width: 100%;
}
.my_account .form-group .s_state select option{
	padding:10px;
}
.my_account .user_detail h4{
	font-family: "HelveticaLt";
	color:#59afe1;
	font-size:20px;
	line-height:30px;
	margin-bottom:15px;
}
.card_info{
	margin-top:55px;
}
.account_edit{	
    margin-bottom: 30px;
    padding: 0px;
	background:#58606a;
}
.account_edit ul {
	margin-bottom:20px;
	padding: 15px 20px;
}
.account_edit ul li{padding:5px 0}
.account_edit ul li a{
	font-family: "HelveticaLt";
	font-size:13px;
	color:#fff;
	line-height:30px;
	padding-left:30px;
	display:block;
	height:30px
}

.account_edit ul li.user-icon a{background:rgba(0, 0, 0, 0) url("../images/user-icon.png") no-repeat scroll center left / 18px auto;}
.account_edit ul li.list-icon a{background:rgba(0, 0, 0, 0) url("../images/list-icon.png") no-repeat scroll center left / 16px auto;}
.account_edit ul li.password-icon a{background:rgba(0, 0, 0, 0) url("../images/password-icon.png") no-repeat scroll center left / 16px auto;}
.account_edit ul li.membership-icon a{background:rgba(0, 0, 0, 0) url("../images/membership-icon.png") no-repeat scroll center left / 16px auto;}
.account_edit ul li.invoice-icon a{background:rgba(0, 0, 0, 0) url("../images/invoice-icon.png") no-repeat scroll center left / 16px auto;}
.account_edit ul li.review-icon a{background:rgba(0, 0, 0, 0) url("../images/review-icon.png") no-repeat scroll center left / 16px auto;}
.account_edit ul li.help-icon a{background:rgba(0, 0, 0, 0) url("../images/help-icon.png") no-repeat scroll center left / 11px auto;}
.account_edit ul li.menu_logout a{background:rgba(0, 0, 0, 0) url("../images/logout-icon.png") no-repeat scroll center left / 16px auto;}
.account_edit ul li.menu_logout{margin-top:0px}
/* .account_edit .menu_logout{
	background:#afafaf;
	display:inline-block;
	border:1px solid #afafaf;
	padding:8px 20px;
}
.account_edit .menu_logout a{
	color:#fff !important;
	font-family: "CenturyGothic-Regular" !important;
    font-size: 14px !important; 
    font-weight: 400 !important;
    line-height: 1.42857;
}

.account_edit button:hover{
	background:#afafaf;
	color:#fff;
} */
.modal-content{
	*padding:40px;
	*haider
}
.modal-header{
	border:none;
	font-family: "HelveticaLt";
	color:#59afe1;
	text-transform:capitalize;
}
.modal-content .payment_detail{
	margin-bottom:15px;
}
.modal-header .close{
	font-size:16px;
	font-family: "HelveticaLt"; 
}
.modal-content .cv_lable input,.card_info .cv_lable input{
	width: 78%;
}
.modal-content .btn-con{
	margin:0;
}
.button_listing {
	margin-left:35px;margin-bottom:20px;
}
.button_listing button{
	margin-right:10px;
}
.btn-default {
	font-family: "HelveticaLt";
}

.btn_blue{
	color:#fff;
	background:#59afe2;
	display:inline-block;
	font-family: "HelveticaLt";
	color:#fff;
	border:1px solid #59afe2;
}.user_reviews h4{	font-family: "HelveticaLt";	color:#59afe2;	font-size:16px;	line-height:30px;	margin-bottom:15px;}
.user_reviews .grid-2 p {    color: #2f2f2f;    font-family: "HelveticaLt";    font-size: 14px;    line-height: 26px;    padding-right: 10px;}
.user_reviews .grid-8 p {    color: #2f2f2f;    font-family: "HelveticaLt";    font-size: 14px;    line-height: 24px;    margin-bottom: 20px;}
.rivew_btn button{	margin-right:10px;}
.user_reviews{ margin-bottom:30px;}
.account_edit h5 {
    background: #59afe1 none repeat scroll 0 0;
    color: #fff;
    font-family: "HelveticaLt";
    font-size: 15px;
    margin: 0;
    padding: 12px 20px;
}
.btn_green{	background:#68ab4a;	border: 1px solid #68ab4a;	font-family: "CenturyGothic-Regular";	padding:8px 20px;}
.btn_green:hover{	background:#68ab4a;	border: 1px solid #68ab4a;	color:#fff;}
.btn_grey{	background:#ababab;	border: 1px solid #ababab;	font-family: "CenturyGothic-Regular";	padding:8px 20px;}
.btn_grey:hover{	background:#ababab;	border: 1px solid #ababab;}
.rivew_btn p{	margin:10px 0 !important;}
.rivew_btn p i{	font-size:30px;	vertical-align:middle;	margin-right:5px;}
.rivew_btn p i.fa-check-circle{	color:#6cc101;}
.rivew_btn p i.fa-exclamation-circle{	color:#d98b36;}
.rivew_btn p a{	text-decoration:underline;	color:#c8081f;}
.remove_link p a{	color:#c8081f;	margin-left:15px;	font-family: "ProximaNova-Regular";}
.textarea textarea{	width:100%;	resize:none;	padding:10px;	height:300px;}
.divider{	border-color:#c3c3c3;}
.user_reviews .form-group{
	margin-bottom:20px;
}
.info_detail {
	margin-top:20px;
}
.timing_control .form-group label{
	font-family: "HelveticaLt";
	color:#2f2f2f;
}
.user_reviews .form-group label{
	color:#225081;
}
.user_reviews .form-group input{
	border: 1px solid #cbcdcc;
    border-radius: 4px;
    height: 30px;
    width: 100%;
}
.user_reviews .form-group input:focus{
	box-shadow:none;
	border-color:#cbcdcc;
}
.rivew_btn p a{
	color:#59b0e5;
	font-family: "Helvetica-Bold"; 
}
.save_change{
	margin-top:50px;
}
.save_change .btn{
	margin-bottom:10px;
}
.sec_upload .btn{
	margin-top:20px;
}
.sec_upload p{
	margin-top:15px;
}
/******** checkbox styling*******/
/* Base for label styling */
.checkbox input[type="checkbox"]:not(:checked),
.checkbox input[type="checkbox"]:checked ,.radio input[type="radio"]:not(:checked),
.radio input[type="radio"]:checked{
  position: absolute;
  left: -9999px;
}
.checkbox input[type="checkbox"]:not(:checked) + label,
.checkbox input[type="checkbox"]:checked + label,
.radio input[type="radio"]:not(:checked) + label,
.radio input[type="radio"]:checked + label  {
  position: relative;
  padding-left: 30px;
  cursor: pointer;
}
/* checkbox aspect */
.checkbox input[type="checkbox"]:not(:checked) + label:before,
.checkbox input[type="checkbox"]:checked + label:before,
.radio input[type="radio"]:not(:checked) + label:before,
.radio input[type="radio"]:checked + label:before {
  content: '';
  position: absolute;
  left:1px; top: 2px;
  width: 17px; height: 17px;
  border: 1px solid #aaa;
  background: #f8f8f8;
  border-radius: 3px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.3)
}
/* checked mark aspect */
.checkbox input[type="checkbox"]:not(:checked) + label:after,
.checkbox input[type="checkbox"]:checked + label:after,
.radio input[type="radio"]:not(:checked) + label:after,
.radio input[type="radio"]:checked + label:after {
	content: '✔';
	position: absolute;
	top: 2px; left: 1px;
	font-size: 14px;
	line-height: 0.8;
	color: #fff;
	transition: all .2s;
	background: #1abb9a;
	padding:3px;
	border-radius: 3px;
}
/* checked mark aspect changes */
.checkbox input[type="checkbox"]:not(:checked) + label:after,
.radio input[type="radio"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
.checkbox input[type="checkbox"]:checked + label:after,
.radio input[type="radio"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
.checkbox input[type="checkbox"]:disabled:not(:checked) + label:before,
.checkbox input[type="checkbox"]:disabled:checked + label:before ,
.radio input[type="radio"]:disabled:not(:checked) + label:before,
.radio input[type="radio"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
.checkbox input[type="checkbox"]:disabled:checked + label:after,
.radio input[type="radio"]:disabled:checked + label:after {
  color: #999;
}
.checkbox input[type="checkbox"]:disabled + label,
.radio input[type="radio"]:disabled + label {
  color: #aaa;
}
/* accessibility */
.checkbox input[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before,
.radio input[type="radio"]:checked:focus + label:before,
[type="radio"]:not(:checked):focus + label:before {
  border: 1px dotted blue;
}

/* hover style just for information */
.checkbox label:hover:before,.radio label:hover:before {
  border: 1px solid #4778d9!important;
}
/******** code for account page  ******/
.left_bar{
	float:left;
}
.right_bar{
	float:right;
}
.visible-mob{
	display:none;
}
/******/ 
.search_result{
	position:relative;
	margin-top:20px
}
.featured_mob{
	background:transparent;
	position:absolute;
	top:0;
	left:0px; 
}
.featured_mob p{
	display:inline-block;
	margin-left:0;
}
#blog-page .comments-area{
	padding:20px 0;
}
.comment-reply-title{  
	margin-bottom:20px;
}
.comment-form-comment{
	margin:10px 0;
}
#commentform .form-submit input[type="submit"]{
	display:inline-block;
	padding:5px 20px;
	background:#67AB49;
	color:#fff;
	border:1px solid #67AB49;
}
header.before-sticky{/*position:absolute;*/width:100%;background:transparent;top:30px;}
header.before-sticky.stuck {
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    *transition: top 600ms ease 1s, opacity 600ms ease 1s;
	z-index:9999 
}
header.before-sticky{
	transform: translateY(0%);
    transition: all 0.5s ease 0s;
	webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
}
header.before-sticky.stuck .logo{
	margin-top: 15px;
}
header.before-sticky.stuck nav ul{
	margin-top: 23px !important;
}
.header-wrapper	#slide-nav{margin-bottom:0px;}
/**********/ 
/* .bcrumb{
	margin-top:90px;
} */
.fsearch .main_search .form-group{
	width:40%;margin-right:10px;float:left;
}
.fsearch .main_search .form-group input{
	width:100%;
}
.fsearch .main_search button{
	width:15%;
}
.content_search .main_search .form-group:nth-child(1){
	width:100%;
}
.content_search .main_search .form-group:nth-child(2){
	width:75%;
	margin-right:10px;
}
.content_search .main_search .form-group{ 
	width:100%;
}  
.content_search  .main_search button{
	width:18%;
}
/*** slide nav ****/
#slide-nav .navbar-toggle {
    cursor: pointer;
    position: relative;
    line-height: 0;
    width: 30px;
    height: 40px;
    border: 0;
    background: transparent;
}
/* icon bar prettyup - optional */
#slide-nav .navbar-toggle > .icon-bar {
    width: 100%;
    display: block;
    height: 3px;
    margin: 5px 0 0 0;
}
.navbar-header {
    position: relative
} 
.navbar.navbar-fixed-top.slide-active {
    position: relative
}
body.slide-active {
    overflow-x: hidden
}
#main_content.slide-active {
    padding-top: 0
}
.navbar-brand{
	height:auto;
}

.modal-open header.before-sticky.stuck{
	position:relative
}
.content_area ul{padding-left:20px;line-height:20px}
.content_area ul li{list-style:disc;padding:5px 0;}
.free_user_row {margin-bottom:40px} 
.fontHelvetica p{font-family:'HelveticaLt';line-height:30px}
.search_result h1 { 
    color: #337ab7;
    font-family: "HelveticaLt";
    font-size: 14px;
    margin: 10px 0 30px;
}
.spacer{height:40px}


.lawyer_profile .profile_sec .profile-left{position:relative;}
.lawyer_profile .profile_sec .featuredBox{background:#ffb346;color:#fff;text-transform:uppercase;padding:3px 10px;position:absolute;top:0px;left:0px;display:inline-block;font-weight:bold;display:none;font-size:12px;letter-spacing:1px}
.suburbBox{background:#0f3a68;padding:3px 10px;position:absolute;bottom:0px;right:0px;color:#fff;font-size:10px;letter-spacing:1px}
.layout > a{
    font-size: 18px;
    margin-left: 5px;color:#ddd;
}
.layout > a.active{
	color:#23527C;
}
.aligncenter{display: block; margin: 0 auto;}

select.form-control{padding:6px}

/*new search*/
.lawyersSearch form{
	width: 60%;
}
.lawyersSearch form .form-group , .lawyersSearch form button{
	width: 100%;
}
.lawyersSearch form button{
	-moz-border-radius-top-left: 0px;
    -webkit-border-top-left-radius: 0px;
    -khtml-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
    -moz-border-radius-bottom-left: 0px;
    -webkit-border-bottom-left-radius: 0px; 
    -khtml-border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0px; 
}

/* slide-nav media */

@media (max-width:767px) { 
	#slide-nav {
	    margin: 0;
	    padding: 0!important;
	}
	#slide-nav .navbar-header { 
	    margin: 0 auto;
	    padding: 0 15px;
	}
	#slide-nav .navbar.slide-active {
	    position: absolute;
	    width: 80%;
	    top: -1px;
	    z-index: 1000;
	}
	#slide-nav #slidemenu {
	    background: #f7f7f7;
	    left: -100%;
	    width: 80%;
	    min-width: 0;
	    position: absolute;
	    padding-left: 0;
	    z-index: 2;
	    top: -8px;
	    margin: 0;
	}
	#slide-nav #slidemenu .navbar-nav {
	    min-width: 0;
	    width: 100%;
	    margin: 0;
	}
	#slide-nav #slidemenu .navbar-nav .dropdown-menu li a {
	    min-width: 0;
	    width: 80%;
	    white-space: normal;
	}
	#slide-nav {
	    border-top: 0
	}
	#slide-nav  #slidemenu {
	    background: #333
	}
	/* this is behind the navigation but the navigation is not inside it so that the navigation is accessible and scrolls*/
	#slide-nav #navbar-height-col {
	    position: fixed;
	    top: 0;
	    height: 100%;
	    width: 80%;
	    left: -80%;
	    background: #eee;
	}
	#slide-nav  #navbar-height-col {
	    background: #333;
	    z-index: 1;
	    border: 0;
	}
	#slide-nav .navbar-form {
	    width: 100%;
	    margin: 8px 0;
	    text-align: center;
	    overflow: hidden;
	    /*fast clearfixer*/
	}
	#slide-nav .navbar-form .form-control {
	    text-align: center
	}
	#slide-nav .navbar-form .btn {
	    width: 100% 
	}
	.slide-active .navbar-toggle {
		position: absolute !important; 
		top: 10px;
		left: 20px; 
		z-index: 999;
	}
	.slide-active  .icon-bar{
		background: #204f83 !important;
	} 
	 #main_content{
		position:relative;
		background:#fff;
		left:0;
	}
	body{
		background-color:#333 !important; 
	}
	.slide-active{
		background:#333;
		border:none !important;
	}
	.slide-active .navbar,.stuck .slide-active{
		border:0px solid transparent !important;  
	}
	.slide-active footer{
		background:#fff;
	}
	.navbar-header.slide-active{ 
		background:#fff;  
	}
	.result_logo{width:30%;float:left;position:relative;margin-right:20px}
	.featured_mob{position:absolute !important}
	.result_box{margin-bottom:35px;} 
	.content_right .result_info,.content_right .res_desc{padding-left:0px}
	.content_right { 
		float: left;
		width: 65%;
	}
}
@media (min-width:768px) { 	
	.navbar.navbar-fixed-top.slide-active {
	    position: fixed
	}
	.navbar-header {
	    left: 0!important
	}

	.law_firm .col-md-2{width:20%}
	.profile-left{float:none;width:100%;margin-right:0px}
	.profile-left img{width:100%;}
	.lawyer_profile .profile-right {
		float: none;
		width: 100%;
		padding:15px
	}  
	
	
	.profile-right h4 span { 
		display: block;
		padding-top: 5px;
		padding-left:0px !important;
	}
	.profile-right h4 a{line-height:20px;margin:5px 0 10px}
	.profile-right > p{font-size:13px;line-height:18px;margin-bottom:0px}
	.lawyer_profile .profile_sec{min-height:360px;}
	.lawyer_profile .profile_sec .featuredBox{display:block}	
	.result_logo{position:relative;}	
	.result_box{/*min-height:405px*/flex: 1 1 auto;}
	.result_info h4 a span{display:block;padding-left:0px !important;padding-bottom:5px;}
	#search_result {
		align-items: flex-start;
		display: flex;
		flex-wrap: wrap;
		width: 100%;
	}
	.result_box{min-height:370px}
	.page-template-page-mylistings .result_box{min-height:auto}
}

@media (max-width:500px) { 	
	.profile-left{width:24%}	
} 
@media (max-width:440px) { 
	.result_info h4{padding-bottom:0px}
	/* .result_box{min-height:160px} */
	.profile-left,.result_logo{width:35%;}
	.profile-right,.content_right{width: 59% !important;}
	.result_logo{margin-right:10px !important}
}
@media (max-width:360px) { 
	.suburbBox{font-size:9px;}
}

/*new css 4-oct*/
.pricing_section.bg-img{
	background-image: url("https://lawyersofsydney.com.au/wp-content/uploads/2017/10/pricing-table1.png");
	background-size: cover;
	background-position: top center;
}
.pricing_section.bg-img .page_title h1{
	color: #fff;
	padding-top: 30px;
}
.pricing_section.bg-img .content_inside p{
	color: #fff;
}
.pricing_section.bg-img .pricing_title h4{
	color: #fff;
}
.pricing_section.bg-img .content_inside p a{
	color: #fff;
}
.pricing_section.bg-img .pricing_sec .grid-4{
	background-color: #fff;
	padding-left: 15px;
}
/*edit list*/
.search_content.edit_list .user_reviews , .search_content.edit_list .general_info.sec_upload{
	background-color: #F6F7F9;
	padding: 15px;
}
.search_content.edit_list .general_info.info_detail ul li{
	width: 50%;
	float: left;
}
.search_content.edit_list #add-listing .row.bg-gray{
	background-color: #F6F7F9;
	padding: 15px;
	margin: 0;
}
.search_content.edit_list .image-gallery{
	background-color: #F6F7F9;
	padding: 15px;
	margin-top: 30px;
	margin-left: 0;
	margin-right: 0;
}
.search_content.edit_list .general_info{
	margin-top: 30px;
}
.search_content.edit_list .image-gallery .general_info.general-right{
	width: 60%;
	float: left;
}
.search_content.edit_list .image-gallery .general_info.general-left{
	width: 40%;
	float: left;
}

.search_content.edit_list .edit-info{
	background-color: #F6F7F9;
	padding: 15px;
	margin-top: 30px;
}

.add_new_list .form-group{
	margin-left: 0;
	margin-right: 0;
}
.add_new_list .form-group label{
	color: #8a8e95;
	font-size: 13px;	
}
.add_new_list h4{
	color: #2792e2;
}


/*checkbox styling*/
.bg-gray .general_info.info_detail .checkbox , .add-listing.add_new_list .user_reviews .radio{
	margin-right: 5px;
	margin-top: 5px;
}
.bg-gray .general_info.info_detail .checkbox input[type="checkbox"]:not(:checked),
.bg-gray .general_info.info_detail .checkbox input[type="checkbox"]:checked ,
.add-listing.add_new_list .user_reviews .radio input[type="radio"]:not(:checked),
.add-listing.add_new_list .user_reviews .radio input[type="radio"]:checked{
  position: absolute;
  left: -9999px;
}

.bg-gray .general_info.info_detail .checkbox input[type="checkbox"]:not(:checked) + label,
.bg-gray .general_info.info_detail .checkbox input[type="checkbox"]:checked + label ,
.add-listing.add_new_list .user_reviews .radio input[type="radio"]:not(:checked) + label,
.add-listing.add_new_list .user_reviews .radio input[type="radio"]:checked + label{
  position: relative;
  padding-left: 0px;
  cursor: pointer;
  width: 100%;
  background-color: #fff;
  box-shadow: 0 1px 1px 1px #ccc;
  text-align: center;
  padding: 5px 0;
  /*min-height: 70px;*/
}

.add-listing.add_new_list .user_reviews .radio input[type="radio"]:not(:checked) + label,
.add-listing.add_new_list .user_reviews .radio input[type="radio"]:checked + label{
	min-height: auto;
}

.bg-gray .general_info.info_detail .checkbox input[type="checkbox"]:checked + label , 
.add-listing.add_new_list .user_reviews .radio input[type="radio"]:checked + label{
	background-color: #0094E9;
	color: #fff;
}

.bg-gray .general_info.info_detail .checkbox input[type="checkbox"]:not(:checked) + label:before,
.bg-gray .general_info.info_detail .checkbox input[type="checkbox"]:checked + label:before ,
.add-listing.add_new_list .user_reviews .radio input[type="radio"]:disabled:not(:checked) + label:before,
.add-listing.add_new_list .user_reviews .radio input[type="radio"]:disabled:checked + label:before {
  display: none;
}
.bg-gray .general_info.info_detail .checkbox input[type="checkbox"]:not(:checked) + label:after,
.bg-gray .general_info.info_detail .checkbox input[type="checkbox"]:checked + label:after , 
.add-listing.add_new_list .user_reviews .radio input[type="radio"]:not(:checked) + label:after,
.add-listing.add_new_list .user_reviews .radio input[type="radio"]:checked + label:after {
	display: none;
}
.add-listing.add_new_list .user_reviews .radio input[type="radio"]:checked + label::before ,
.add-listing.add_new_list .user_reviews .radio input[type="radio"]:not(:checked) + label::before{
	display: none;
}
.bg-gray .general_info.info_detail .checkbox input[type="checkbox"]:disabled + label ,
.add-listing.add_new_list .user_reviews .radio .radio input[type="radio"]:disabled + label{
  color: #aaa;
}

.edit-info .general_info p{
	margin-bottom: 10px;
}
.account-info-form .cv_label{
	padding-top: 7px;
}

/*account info*/
.my_account{
	padding: 15px;
	background-color: #F6F7F9;
	margin-top: 30px;
}
.my_account .account-info-form .form-group{
	margin-left: 0;
	margin-right: 0;
}
.my_account .account-info-form .form-group input{
	border: none;
	border-radius: 5px;
	box-shadow: 0 1px 2px 1px #ccc;
	width: 100%;
}

.my_account .user_detail.form-horizontal h4{
	font-size: 14px;
	color: #2792e2;
	font-family: "HelveticaLt";
}
.my_account .user_detail.form-horizontal .control-label{
	color: #8a8e95;
	font-size: 13px;
}

.my_account .account-info-form .form-group{
	margin-left: 0;
	margin-right: 0;
}
.my_account .account-info-form .form-group input{
	border: none;
	border-radius: 5px;
	box-shadow: 0 1px 2px 1px #ccc;
	width: 100%;
}
.account-info-form .cv_label{
	padding-top: 7px;
}


.register-bg{
	background-image: url("https://lawyersofsydney.com.au/wp-content/uploads/2017/10/pricing-table1.png");
	background-size: cover;
	background-position: top center;
}
.register-bg .signup_page h1{
	color: #fff;
	padding-top: 30px;
}
.page-signup.register-bg .accordian_panel{
	max-width: 480px;
	margin-top: 35px;
}


.typeahead.dropdown-menu{right:0px;padding:0px;overflow:auto;max-height:300px;}
.typeahead .dropdown-item{padding:10px 0 10px 20px;font-size:13px;}
.typeahead .dropdown-item:hover,.typeahead .active .dropdown-item,.typeahead .dropdown-item:focus{background:#59afe1 !important}
.page-template-default .typeahead.dropdown-menu{width:320px;} 
.law_firm .law_heading,.law_firm .law_text{text-align:center;}
  
/*responsive*/

@media (max-width:767px) { 
	.pricing_section.bg-img{
	background-image: none;
	}
	.pricing_section.bg-img .page_title h1{
		color: hsl(210, 53%, 35%);
	}
	.pricing_section.bg-img .content_inside p{
		color: hsl(0, 0%, 33%);
	}
	.pricing_section.bg-img .content_inside p a{
		color: hsl(208, 56%, 46%);
	}
	.pricing_section.bg-img .pricing_title h4{
		color: hsl(202, 69%, 62%);
	}

	.bg-gray .general_info.info_detail .checkbox input[type="checkbox"]:not(:checked) + label,
	.bg-gray .general_info.info_detail .checkbox input[type="checkbox"]:checked + label{
		min-height: auto;
	}
	.search_content.edit_list .general_info.info_detail ul li{
		width: 100%
	}
	.general_info.info_detail.timing_control label{
		padding: 0;
		font-size: 12px;
	}
	.general_info.info_detail.timing_control .col-xs-4{
		padding-left: 0;
		padding-right: 5px;
	}
	.search_content.edit_list .image-gallery .general_info.general-left , 
	.search_content.edit_list .image-gallery .general_info.general-right{
		width: 100%;
		float: none;
	}

	.add-listing.add_new_list .user_reviews .radio.col-sm-5{
		float: none !important;
	}

}